Home Forums Plugins Store Exporter [Resolved] Compatible with iThemes Exchange 1.2.31?

This topic contains 3 replies, has 2 voices, and was last updated by  Michael Visser 4 years, 1 month ago.

Welcome to our community support forums! We're here to help - but if you have an urgent request for a Pro Plugin, you will get a prioritised response through our Premium Support page.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #37037

    dkempka
    Participant

    The Store Exporter page says compatible with Exchange 1.1, but I’m already on v1.2.31. Have you tested with this version?

    #37038

    dkempka
    Participant

    Also, will I be able to view subscription expiration dates if I purchase your Deluxe version? I’m using the ithemes Membership plugin.

    #37039

    dkempka
    Participant

    My apologies! I’m using iThemes Exchange v1.11.15 with iThemes Membership 1.2.31.

    #37176

    Michael Visser
    Keymaster

    Hi dkempka, our SED is not yet compatible with iThemes Membership. It’s on the todo list but priority development is being given to WooCommerce at this time.

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘[Resolved] Compatible with iThemes Exchange 1.2.31?’ is closed to new replies.